Subject: [Megaco] Port 2944

From: "Peter Allen" <[email-masked]>
Date: Tue, 16 Dec 2003 22:50:26 +0000

To whomever it may concern,

I was on the internet in the evening on 16/12/03. I was browsing for directions to a place in London, when I recieved the "Blue Screen of Death", apart from it appeared to be in German, with several more options. Obviously my German isn't up to scratch, having never spoken the language, so I reset my computer.

When I re-connected to the internet, my firewall software (AtGuard) kept on throwing up a warning of "Inbound TCP network communication" being attempted. It could not tell me which application was trying to be accessed, however, it gave me a "Local Service", identifying it as "port 2944". I selected "Block this network communication for just this attempt", however, I recieved more and more messages with different IP addresses but the same port number. After 5 minutes of these messages, sometimes up to 3 times a second, I decided to find out what it was.

I went onto google.com, entering "port 2944". The results of the search led me to something called "megaco". Being unsure what this is, I searched into it further, finding the following URL:

http://www.ietf.org/html.charters/megaco-charter.html

Upon visiting this site, I recieved this e-mail address. If you know anything about what is going on, please e-mail me back with a possible answer.

Yours,

Peter Allen...

Cantus adduco gens gentis delenimentum frequento cogito abunde sanus...

Music leads the people to what they think is right...

Get a free connection, half-price modem and one month FREE, when you sign up for BT Broadband today!

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco